﻿@charset "utf-8";


/* _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

　包括

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ */

/* キャンバス設定 */
html, body {
	color:#333;
	width:100%;
	height:100%;
}
body {position:relative;}

/* Flexbox指定 */
.container {
	height:100%;
    display:-webkit-flex;
    display:flex;
    -webkit-flex-direction:column;
    flex-direction:column;
}

/* フォント追加 */
@font-face {
    font-family:'ritsumei';
    font-weight:normal;
    font-style:normal;
    src:url('../fonts/ritsumei.eot');
    src:url('../fonts/ritsumei.eot?#iefix') format('embedded-opentype'), url('../fonts/ritsumei.woff') format('woff'), url('../fonts/ritsumei.ttf') format('truetype'), url('../fonts/ritsumei.svg#ritsumei') format('svg');
}



/* _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

　ヘッダ

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ */

/* エリア */
header {
	padding:20px;
	position:relative;
	z-index:2;
	box-shadow:0 2px 2px 2px rgba(0,0,0,0.3);
	position:relative;
}
header .main {width:70%;}
header .banner {
	position:absolute;
	right:20px;
	bottom:20px;
}

/* タイトル */
header h1 {
	font-size:3em;
	font-family:"ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	line-height:1.5;
}

/* テキスト */
header p {
	font-size:1.2em;
	line-height:1.6em;
	margin:5px 0 0;
}



/* _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

　チェックボックス

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ */
.cb {
	margin:7px 0 0;
	padding:0 0 5px;
}

.cb p {
	font-size:1.5em;
	line-height:1.4;
	padding-left:-1em;
	text-indent:2em;
	float: left;
}

.cb cbsource p {
	font-size:1.2em;
	line-height:2.0;
	text-indent:2em;
}

.cb .intro_button{	
	font-size:1.1em;
	text-align: right;
	padding-top:1px;
	padding-right:45px;
}
/* _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

　地図

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ */

/* エリア */
#map {
	width:100%;
	height:100%;
	position:relative;
	z-index:1;
}



/* _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

　リンクパネル

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ */

/* エリア */
.panel {
	background:rgba(248, 243, 198, 0.8);
	width:400px;
	padding:15px;
	border:solid 5px #eaea7d;
	border-radius:10px;
	position:absolute;
	left:20px;
	bottom:30px;
	z-index:3;
}

/* タイトル */
.panel:before, .panel:after {content:""; display:table;}
.panel:after {clear:both;}
.panel h2 {
	/zoom:1;
	font-size:2em;
	font-weight:bold;
	color:#2f3e7c;
	padding:0 0 10px;
	border-bottom:solid 2px #ee8238;
}
.panel h2 span {
	font-size:0.7em;
	margin:0 0 0 10px;
}
.panel h2 a {
	float:right;
	color:#333;
	font-family:'ritsumei';
	text-decoration:none;
}

/* テキスト */
.panel article {
	margin:10px 0 0;
	padding:0 0 10px;
	border-bottom:solid 2px #ee8238;
}
.panel article p {
	line-height:1.4;
	padding-left:-1em;
	text-indent:1em;
}

/* 補足 */
.panel small {
	display:block;
	color:#2f3e7c;
	margin:10px 0 5px;
}

/* 参考文献リスト */
.panel li ul {margin:0 0 0 1em;}
.panel li {line-height:1.4;}





